Section: extra-editors

Depends: alsa-lib, at-spi2-atk, cups, desktop-file-utils, fontconfig, gconf, gtk-3, libnotify, libsecret, nss, x11-lib

Depends (build): gcc, gulp, jq, make, nvm, pkg-config, python-2, yarn

Provides: code

Links: Changelog, QA Page, Report issues

Available versions

Version 1.67.1
amd64
arm64